body {
    background-color:rgb(113, 113, 193);
}
img {position:relative;
    left: 50px;
}
h2 {
    color:blue;
    text-indent: 100px;
}
h1 {
    color:rgb(56, 9, 137);
    text-indent: 40px;
}
h3 {
    color:rgb(33, 11, 21);
    text-indent: 100px;
    left: 50px;
}
#nav {
    display: flex;
    width: 100%;
    height: 50px;
    background-color: 000;
    list-style-type: none;
    text-align: right;
}
#nav li {
    display: inline-block;
    height: 50px;
    padding-left: 5px;
    padding-right: 5px;
    justify-content: space-around;
}
#nav li a {
    height: 100%;
    padding: 0 30px;
    justify-content: flex-end;
    text-decoration: none;
    font-weight: bold;
    color: rgb(8, 8, 43);
    display: flex;
    text-align: center;
}
#a poveznice {
    position: relative;
    text-decoration: none;
    color: rgb(23, 8, 8);
    text-indent: 100px;
}
.flex-container {
    display: flex;
    flex-wrap: wrap;
}
.flex-item {
    background-color: #f1f1f1;
    padding: 10px;
    text-align: center;
    font-size: 30px;
    flex: 33.3%;
}
